Subject: Re: bug#40088: 27.0.90; Symbol?s value as variable is void: debugger-outer-match-data

From: Michael Heerdegen <[email-masked]>
Date: Wed, 18 Mar 2020 23:31:57 +0100

Noam Postavsky <[email-masked]> writes:

> Can you guys take this to emacs-devel please?  It's not really
> relevant to this bug.

When I wrote that I thought it would have.  But I see that my thoughts,
although I often seem to make good points, are also too often a
distraction for people really working on the bugs.  I hope to do better
in the future.  Thanks for the hint.

I'll start a new thread in emacs-dev.

Thanks,

Michael.